{
  "lockfileVersion": 2,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/hypium@1.0.13": "@ohos/hypium@1.0.13",
    "@ohos/axios@2.2.0-rc.4": "@ohos/axios@2.2.0-rc.4",
    "mime-db@1.52.0": "mime-db@1.52.0",
    "@ohos/commons-fileupload@^1.0.0": "@ohos/commons-fileupload@1.0.0"
  },
  "packages": {
    "@ohos/hypium@1.0.13": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/hypium/-/hypium-1.0.13.tgz",
      "integrity": "sha512-d0+XvDeAYk5Vgl6JQ8Q1G+NPmTyJI8qgZ1PwPfcUbx/dfyKVAAv9lz1XtVNhYypyWEKqAzu8zMAC9GuHo2Y53Q==",
      "registryType": "ohpm",
      "shasum": "88d8dda420097efb98d770bf59616faef4682f06"
    },
    "@ohos/axios@2.2.0-rc.4": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/axios/-/axios-2.2.0-rc.4.har",
      "integrity": "sha512-lLAMr4pzAREk59bDoa3/3FrrOW17mLjGKb0fb+tB5EAtI8Pw8XWcvIqIi5zFRNlbABbyiyiUwiExB8BpzEeqtg==",
      "registryType": "ohpm"
    },
    "@ohos/commons-fileupload@1.0.0": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/commons-fileupload/-/commons-fileupload-1.0.0.har",
      "integrity": "sha512-HxXyg9C+YZcy/6z5I0hZxc5YCOoC5x3m2dlU74TVGmi1hVkfkO7kzJl+jOuUtm83QOaNmJ5S1ZfHSZDpuZVo3g==",
      "dependencies": {
        "mime-db": "1.52.0"
      },
      "registryType": "ohpm"
    },
    "mime-db@1.52.0": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/mime-db/-/mime-db-1.52.0.tgz",
      "integrity": "sha512-sPU4uV7dYlvtWJxwwxHD0PuihVNiE7TyAbQ5SWxDCB9mUYvOgroQOwYQQOKPJ8CIbE+1ETVlOoK1UC2nU3gYvg==",
      "registryType": "ohpm",
      "shasum": "bbabcdc02859f4987301c856e3387ce5ec43bf70"
    }
  }
}